Subject: Re: bug#40573: 27.0.90; flymake-mode broken in scratch buffer

From: João Távora <[email-masked]>
Date: Mon, 20 Apr 2020 15:02:47 +0100

On Mon, Apr 20, 2020 at 2:41 PM Eli Zaretskii <[email-masked]> wrote:
>
> > Do you suggest any starting suggestion fpr phrasing?
> > I ask because you frequently find flaws in my
> > English.
> You make it sound like fixing the wording or changing it is some kind
> of sin that you need to apologize.

No, I just asked you if you had any starting suggestion.
No need to read anything more into it, thank you. I'm
not apologizing for anything. My doc writing skills are
decent IMO, but Emacs has very specific style, is all.

> LGTM, thanks.

Shall I squash the commits and push to master?

João